1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. To combat forum spam, we are temporarily disabling the ability to create new accounts for the forums. Please feel free to open a support ticket through out client area with any support issues. You can also search the forums for answers to many questions.

Any updates on PHP version compatibility?

Discussion in 'General Support' started by gordonwd, Sep 21, 2016.

  1. gordonwd

    gordonwd New Member

    My web hosting provider will soon be charging me a monthly fee for continued support of PHP 5.5. Are there any updates regarding the PHP version supported by EZ Calendar?
     
  2. Brian

    Brian EPC Developer Staff Member

    What version do you need to support?
     
  3. gordonwd

    gordonwd New Member

    For now, 5.6 will do for a couple more years or until 7.0 is supported.
     
  4. ve9gra

    ve9gra Support Team

    PHP 5.6 works with 7.1.6, currently available in your Client Area.
     
  5. gordonwd

    gordonwd New Member

    Thanks. In the Upgrade Guide, it says that after uploading the files, I should "immediately log into the calendar to complete the upgrade process." Does this happen automatically or do I explicitly have to run an upgrade script?
     
  6. ve9gra

    ve9gra Support Team

    It's automatic. And the recommendation is there so that "you" (the upgrader) get the notice about the upgrade, and not the next regular user who logs in trying to enter a event :)
     

Share This Page